.container{width: 1200px;margin: 0 auto;}
.header{min-width:1400px;overflow:hidden;}
.head_Bg{height: 310px;position: relative;
background:url(../images/logo_bg210204.png) no-repeat;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.headTxt{height: 36px;line-height: 36px;}
.headTxt ul li{float: left;}
.headTxt ul li a{color:#fff;font-size: 14px;display: block;float: left;}
.headTxt ul li em.line{display: block;float: left;
	height: 15px;width: 2px;margin:13px;background-color:#fff;margin-top: 11px; }
.headLinkF{width: 350px;float: left;}
.headLinkR{width: 490px;float: right;}
.blog,.wechat{padding-left: 23px;}
.headLinkR .blog{background: url(../images/blog.png) no-repeat;
background-position: left center;}
.headLinkR .wechat{background: url(../images/wechat.png) no-repeat;
background-position: left center;}
/**å¯¼èˆª**/
.Nav{height: 33px;position: absolute;left: 0;
bottom:20px;line-height: 33px;width: 100%;}
.Nav ul li{float: left;margin-right: 54px;
	}
.Nav ul li a{font-size: 18px;color: #015293;height: 33px;
	line-height: 33px;}

.Nav ul{
	margin-left: 9px;
}
.Nav .icon em{
	background-position-y: -60px;
}
.Nav .icon a{
color: #cd0000;
}
.Nav em{
	background:url(../images/nav_icon.png) no-repeat;
	display:block;
	width: 33px;
	height: 33px;
	float: left;
	}
.Nav ul li:hover em{
	background-position-y: -60px;
}
.Nav ul li:hover a{
	color: #cd0000;
}
.Nav ul .icon a{
	color: #cd0000;
}
.Nav .icon1{background-position: -5px -8px;}
.Nav .icon2{background-position:-55px -8px;}
.Nav .icon3{background-position:-102px -8px;}
.Nav .icon4{background-position:-150px -8px;}
.Nav .icon5{background-position:-196px -8px;}
.Nav .icon6{background-position:-247px -8px;}

.Nav .search{background: url(../images/search.png) no-repeat;width: 221px;
margin-left: 5px;margin-right: 0px;padding: 0px;height: 33px;}
/*ç‰ˆæƒ*/
.db .bd_info .icon{
	padding:5px 10px;
	background:url("../images/db_gh.png") no-repeat 0 4px;
}

/*å‹æƒ…é“¾æŽ¥*/
.lj{position: relative;}
.lj_title #one1,.lj_title #one2,.lj_title #one3,.lj_title #one4{
	float:left;width:291px;
           height:45px;line-height:45px;
	margin-right:12px;
}
.lj_title #one4{margin:0;}
.lj_title .link_title{
	background: url("../images/down_ico.gif") no-repeat 245px 16px;
	background-color: #f3f3f3;
	padding-left:100px;
	font-size:15px;
}
#one1.hover,#one2.hover,#one3.hover,#one4.hover{
	color:#fff;
	background: url("../images/down_icoh.gif") no-repeat 245px 16px;
	background-color: #015293;
}
#one1.hover .link_title,#one2.hover .link_title,#one3.hover .link_title,#one4.hover .link_title{background: url("../images/down_ico.gif") no-repeat 245px 16px;

	padding-left:100px;
	font-size:15px;}
.lj .link_detail ul{
	width:1200px;min-height:50px;
	margin-top:10px;display:none;
}

.lj .link_detail li{
	float:left;width:14%;
	text-align:center;line-height:30px;
	font-size:14px;margin:0;
}
.lj .link_detail li a:hover{color:#015293;}




.Btgk_pic video{background-color:#fff!important;}